html {
  background-color: purple;
}

body {
  background-color: lightgoldenrodyellow;
}

table {
  text-align: center;
  background-color: lightgrey;
  height: 404px;
  width: 404px;
  font-size: normal; 
  margin: auto;
  border: auto;
  border-style: solid;
  border-width: medium;
  padding: inherit;
}

td {
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
  margin: auto;
  border: auto;
  border-style: solid;
  border-color: darkgrey;
  border-width: medium;
  color: cornflowerblue;
}

#R1C1 {
  background-image: url(radiation-128.png);
  background-size: 40px;
  background-color: #ffff00;
  background-repeat: no-repeat;
  background-position: top left;
}

#R1C2 {
  background-image: url(biohazard-128.png);
  background-size: 40px;
  background-color: #ff7f00;
  background-repeat: no-repeat;
  background-position: top center;
}

#R1C3 {
  background-image: url(yin-yang-128.png);
  background-size: 40px;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: top right;
}

#R2C1 {
  background-image: url(biohazard-128.png);
  background-size: 40px;
  background-color: #ff7f00;
  background-repeat: no-repeat;
  background-position: left center;
}

#R2C2 {
  background-image: url(yin-yang-128.png);
  background-size: 40px;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: center;
}

#R2C3 {
  background-image: url(radiation-128.png);
  background-size: 40px;
  background-color: #ffff00;
  background-repeat: no-repeat;
  background-position: right center;
}

#R3C1 {
  background-image: url(yin-yang-128.png);
  background-size: 40px;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: left bottom;
}

#R3C2 {
  background-image: url(radiation-128.png);
  background-size: 40px;
  background-color: #ffff00;
  background-repeat: no-repeat;
  background-position: bottom center;
}

#R3C3 {
  background-image: url(biohazard-128.png);
  background-size: 40px;
  background-color: #ff7f00;
  background-repeat: no-repeat;
  background-position: bottom right;
}

